[ClockPlugin]
DateShow=1
DateOfsX=73
DateOfsY=54
HourMinutsShow=1
HourMinutsFormat=%2d:%02d
HourMinutsOfsX=79
HourMinutsOfsY=82
SecondShow=1
SecondFormat=:%02d
SecondOfsX=75
SecondOfsY=158
AMPMShow=1
AMPMOfsX=50
AMPMOfsY=82
TemperatureShow=1
TemperatureFormat=%5.2f:
TemperatureOfsX=59
TemperatureOfsY=118
